Bug-Database: https://github.com/googleapis/google-auth-library-java/issues
Repository: https://github.com/googleapis/google-auth-library-java.git
Repository-Browse: https://github.com/googleapis/google-auth-library-java
